<?php
$host = "localhost";
$user = "couponzr_bidwiz";
$pass = "XODqD7%xyAMz";
$db = "couponzr_bidwiz";
/* $user = "phpmyadmin";
$pass = ""; */
/* $db = "bidding"; */
$conn = mysqli_connect($host,$user,$pass,$db);
if(!$conn){
  echo "internal error";
}
mysqli_set_charset($conn,"utf8");
date_default_timezone_set("America/New_York");

?>